 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #000000, #666666);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 80px;
}

.u-section-1 .u-text-1 {
  line-height: 1.2;
  font-size: 1.5rem;
  width: 800px;
  margin: 26px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-image-1 {
  width: 415px;
  height: 407px;
  margin: 47px auto 0 32px;
}

.u-section-2 .u-image-2 {
  width: 127px;
  height: 76px;
  margin: -76px auto 0 495px;
}

.u-section-2 .u-image-3 {
  width: 133px;
  height: 133px;
  margin: -407px auto 0;
}

.u-section-2 .u-text-1 {
  font-family: Rajdhani;
  font-size: 4.5rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 0.8;
  margin: -124px 54px 0 631px;
}

.u-section-2 .u-image-4 {
  width: 286px;
  height: 250px;
  margin: 33px 54px 0 auto;
}

.u-section-2 .u-image-5 {
  width: 125px;
  height: 76px;
  margin: -76px auto 0 643px;
}

.u-section-2 .u-image-6 {
  width: 163px;
  height: 27px;
  margin: -27px auto 46px 299px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-2 .u-image-1 {
    height: 326px;
    margin-top: 454px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 485px;
  }

  .u-section-2 .u-image-4 {
    margin-right: 0;
  }

  .u-section-2 .u-image-5 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-6 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-bottom: -19px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 876px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 265px;
  }

  .u-section-2 .u-image-5 {
    margin-left: 595px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1074px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 652px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 20px;
    margin-left: 413px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4rem;
    margin-left: 85px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 46px;
  }

  .u-section-2 .u-image-5 {
    margin-left: 415px;
  }

  .u-section-2 .u-image-6 {
    margin-top: -231px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-2 .u-image-1 {
    height: 213px;
    margin-top: 218px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: 50px;
    margin-left: 34px;
  }

  .u-section-2 .u-image-3 {
    width: 107px;
    height: 107px;
    margin-top: -531px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-image-4 {
    width: 229px;
    height: 200px;
    margin-top: 397px;
    margin-right: auto;
  }

  .u-section-2 .u-image-5 {
    margin-top: -326px;
    margin-left: 181px;
  }

  .u-section-2 .u-image-6 {
    width: 113px;
    height: 23px;
    margin-top: -149px;
    margin-right: 0;
    margin-left: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 416px;
}

.u-section-3 .u-image-1 {
  width: 411px;
  height: 117px;
  margin: 78px auto 0 82px;
}

.u-section-3 .u-image-2 {
  width: 405px;
  height: 138px;
  margin: 32px auto 0 87px;
}

.u-section-3 .u-image-3 {
  width: 521px;
  height: 325px;
  margin: -313px 49px 39px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-3 .u-image-3 {
    height: 326px;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-3 {
    margin-right: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 97px;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 116px;
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    height: 213px;
    margin-top: 32px;
    margin-bottom: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}